package com.phlx.anchorcollect_p.ble;


import cn.wandersnail.ble.Device;

public interface OnBleSearchListener {
    /**
     * 在搜索设备之前回调
     */
    void onStartDiscovery();

    /**
     * 搜索到新设备
     *
     * @param device 新设备
     */
    void onBleDeviceFound(Device device);

    void onBleError(String e);

}
